require 'rails_helper'

RSpec.describe "settings/item_sets/show", type: :view do
  before(:each) do
    @settings_item_set = assign(:settings_item_set, Settings::ItemSet.create!(
      :name => "Name",
      :min_selectable_qty => 2,
      :max_selectable_qty => 3
    ))
  end

  it "renders attributes in <p>" do
    render
    expect(rendered).to match(/Name/)
    expect(rendered).to match(/2/)
    expect(rendered).to match(/3/)
  end
end
